@charset "UTF-8";

/* Defaults */
html * {
	margin: 0;
	padding: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #666;
	margin: 0;
	padding: 0;
	height: 100%;
	font-size: .8em;
}
h1, h2, h3 {
	margin: .6em 0 .2em 0;
	font-weight: normal;
	font-size: 1.2em;
}
p {
	margin: 0 .6em .4em 0;
}
a {
	color: #000;
}
body a {
	color: inherit;
}
.clear {clear:both;}

/* Sidebar */
#sidebar {
	position: absolute;
	height: 100%;
	width: 200px;
	z-index: 2;
}
	#sidebar2 {
		/* Override with minimum height of container */
	}
	#sidebar2 a {
		margin: .4em 0 0 0;
		padding: .4em .6em;
		text-decoration: none;
		text-transform: lowercase;
		color: #000;
		font-weight: normal;
		display: block;
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 60);
		-moz-opacity: 0.6;
		opacity: 0.6;
	}
	#sidebar2 a:hover {
		filter: alpha(opacity=100);
		-moz-opacity: 1.0;
		opacity: 1.0;
	}

/* Content */
#content {
	margin-top: 100px;
	position: absolute;
	width: 100%;
	z-index: 1;
}
	#content2 {
		height: 100%;
		/* Override with minimum width of container */
	}
	
	/*#content2 .textarea {
		height:80px;
		background-color:#fff;
		padding-right:10px;
		position:relative;
		float:left;
	}
	*/

/* Home */
body.home {
}
	body.home #sidebar {
		margin-left: 150px;
		background: #FC3;
	}
	body.home #sidebar2 {
		background: url(images/home_sidebar.jpg) no-repeat;
		height: 650px;
	}
	body.home #sidebar-container {
		padding-top: 100px;
	}
	body.home #sidebar2 a {
		background: #FC6;
	}
	body.home #content {
		height: 450px;
		background: #359 url(images/home_content.jpg) no-repeat;
	}
	body.home #content2 {
		margin-left: 350px;
		background: url(images/home_content2.jpg) 400px no-repeat;
	}
	
	.indent_left{
		padding-left:127px;
	}
	
	.space10t {
		padding-top:10px;
	}

/* Gallery */
body.gallery {
}
	body.gallery a {
		color: #CC3;
	}
	/* Hidden */
	body.gallery .giInfo {
		display: none;
	}
	body.gallery #sidebar {
		margin-left: 50px;
		background: #9C0;
	}
		body.gallery #sidebar2 {
			background: #9C0 url(images/gallery_sidebar.jpg) no-repeat;
			height: 650px;
			padding: 150px 0 1em 0;
		}
		body.gallery #sidebar-container {
		}
		body.gallery #sidebar a {
			background: #CC3;
		}
	body.gallery #content {
		background: #600 url(images/gallery_content.jpg) repeat-y;
		height: 500px;
	}
		body.gallery #content2 {
			background: url(images/gallery_content2.jpg) no-repeat;
			margin-left: 250px;
			padding: 50px 1em 1em 1em;
		}
		body.gallery #content-container {
			background: #000;
			padding: .4em .4em;
			color: #CC3;
		}
		body.gallery table td {
			text-align: center;
			padding: 1em;
		}
		body.gallery #album-thumbnail {
			height: 100px;
		}
	/* Special */
	a img {
		border: none;
	}
	body.gallery input, body.gallery textarea {
		background: #CC3;
		margin: .4em 0 0 0;
		padding: .4em .6em;
		border: #CC3 1px inset;
		font-family: inherit;
		font-size: 1em;
	}
	body.gallery select {
		background: #CC3;
		border: #CC3 1px inset;
		font-family: inherit;
		font-size: 1em;
	}
	body.gallery input:focus, body.gallery textarea:focus {
		background: #FF6;
	}
	body.gallery textarea {
		height: 2.8em;
	}

/* About Manola and Artist Statement */ 
body.artist, body.statment {
}
	body.artist #sidebar, body.statement #sidebar {
		margin-left: 550px;
		background: #F36;
	}
	body.artist #sidebar2, body.statement #sidebar2 {
		background: url(images/about_sidebar.jpg) 0 50px no-repeat;
		height: 650px;
	}
	body.artist #sidebar-container, body.statement #sidebar-container {
		padding-top: 100px;
	}
	body.artist #sidebar2 a, body.statement #sidebar a {
		background: #F69;
	}
	body.artist #content {
		height: 450px;
		background: #FC9 url(images/about_content.jpg) 750px 0 no-repeat;
	}
	body.statement #content {
		height: 450px;
		background: #FC9 url(images/about_content.jpg) 750px 0 no-repeat;
	}
	body.artist #content2 {
		background: url(images/about_content2.jpg) no-repeat;
		padding: 1em 1em 1em 250px;
		width: 550px;
	}
	body.statement #content2 {
		background: url(images/statement_content2.jpg) no-repeat;
		padding: 1em 1em 1em 250px;
		width: 550px;
	}
	body.artist #content-container, body.statement #content-container {
		background: #FFC;
		color: #C36;
		padding: .4em .6em;
		width: 200px;
	}
	
	
	body.artist #content-container2, body.statement #content-container2 {
		background: #FFC;
		color: #C36;
		padding: .4em .6em;
		/*width: 200px;*/
		height:auto;
		position:relative;
		float:left;
		/*border:1px solid #000000;*/
		margin-left:750px;
		margin-top:-460px;
	}
/* Exhibitions and Links */
body.exhibitions {
}
	body.exhibitions #sidebar {
		margin-left: 100px;
		background: #9C9;
	}
	body.exhibitions #sidebar2 {
		background: url(images/exhibitions_sidebar.jpg) no-repeat;
		height: 600px;
	}
	body.exhibitions #sidebar-container {
		padding-top: 100px;
	}
	body.exhibitions #sidebar2 a {
		background: #CF9;
	}
	body.exhibitions #content {
		background: #C63 url(images/exhibitions_content.jpg) no-repeat top left;
		height: 400px;
	}
	body.exhibitions #content2 {
		margin-left: 300px;
		padding: 1em;
		background: url(images/exhibitions_content2.jpg) no-repeat;
	}
	body.exhibitions #content-container {
		background: #F96;
		color: #630;
		padding: .4em .6em;
		width: 200px;
		float: left;
	}
	body.exhibitions #content-container2 {
		background: #F96;
		color: #630;
		padding: .4em .6em;
		width: 200px;
		float: left;
		margin-left: 1em;
	}

/* Sitemap Generic */
body.siteframe {
}
	body.siteframe #sidebar {
		margin-left: 150px;
		background: #9C9;
	}
	body.siteframe #sidebar2 {
		background: url(images/home_sidebar.jpg) no-repeat;
		height: 650px;
	}
	body.siteframe #sidebar-container {
		padding-top: 100px;
	}
	body.siteframe #sidebar2 a {
		background: #FC6;
	}
	body.siteframe #content {
		height: 450px;
		background: #359 url(images/home_content.jpg) no-repeat;
	}
	body.siteframe #content2 {
		margin-left: 350px;
		background: url(images/home_content2.jpg) 400px no-repeat;
	}

#navigator {
	background-color: #600;
	height: 2em;
	display: block;
}

div.first-and-previous {
	float: left;
}
div.next-and-last {
	float: right;
}

#photo {
	text-align: center;
}
#navigator a {
	text-decoration: none;
	position: relative;
	top: .4em;
	padding: .4em;
}
#navigator a:hover {
	background-color: maroon;
}